1. Rejoignez-nous sur TS pour parler en vocal avec les autres joueurs et le staff !
    Notre serveur vocal TeamSpeak : ts.tigrouland.fr
  2. N'oubliez pas de lire le règlement du forum dans la catégorie Aide & Règles !
    Toutes les informations concernant ce qui est autorisé ou interdit y sont spécifiées.
  3. Rejoignez-nous sur Discord pour parler à l'écrit et à l'oral avec les joueurs et le staff !
    Avec un système d'expérience et un bot musical ! Cliquez ici pour nous rejoindre !
Rejeter la notice
Veuillez lire le règlement du serveur ainsi que celui du forum ! Toutes les informations concernant ce qui est autorisé ou interdit y sont spécifiées.

J'ai besoin d'aide (launcher)

Discussion dans la catégorie "Tutoriels et demandes d'aide", créée par Randqm_OwO, 29 Août 2018

Statut de la discussion :
Verrouillée
  1. Randqm_OwO

    Randqm_OwO Aventurier
    Donateur

    Inscrit :
    20 Mai 2018
    Messages :
    5
    Likes reçus :
    1

    Pièces jointes :

  2. _DarkAngel2233

    _DarkAngel2233 Expérimenté
    Joueur

    Inscrit :
    10 Avril 2018
    Messages :
    54
    Likes reçus :
    36
    Si les 2 mod sont bien en 1.10.2 c'est sûrement car tu dois avoir mis d'autre mod avec d'autre version, si oui, enlève les

    (Après je suis que crack donc je m'y connais pas vraiment avec le launcher prenium xD)
     
  3. Randqm_OwO

    Randqm_OwO Aventurier
    Donateur

    Inscrit :
    20 Mai 2018
    Messages :
    5
    Likes reçus :
    1
    Merci, c bon, j'avais laissé optifine, j'avais oublié qu'il était en 1.9.4 x)
     
  4. _DarkAngel2233

    _DarkAngel2233 Expérimenté
    Joueur

    Inscrit :
    10 Avril 2018
    Messages :
    54
    Likes reçus :
    36
    de rien x)
     
  5. Zephorgames

    Zephorgames Explorateur
    Joueur

    Inscrit :
    26 Juin 2018
    Messages :
    72
    Likes reçus :
    15
    J'allais le dir xd
     
Statut de la discussion :
Verrouillée

Partager cette page